Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.comm.com/api/v1/platform/team/tokens \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "name": "<string>", "access_token": "<string>", "scopes": { "data": [ { "endpoint": "<string>", "reason": "<string>" } ] }, "team_id": "<string>", "created_at": "<string>", "updated_at": "<string>" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The collection of TeamAccessTokenData
TeamAccessTokenData
Show child attributes